%define dist IO-String
Name: perl-%dist
Version: 1.05
Release: alt1

Summary: IO::File interface emulation for in-core Perl strings
License: GPL or Artistic
Group: Development/Perl

Url: %CPAN %dist
Source: %dist-%version.tar.bz2

BuildArch: noarch

# Automatically added by buildreq on Sat Apr 17 2004
BuildRequires: perl-devel

%description
The "IO::String" module provide the "IO::File" interface for in-core
strings.  An "IO::String" object can be attached to a string, and will
make it possible to use the normal file operations for reading or
writing data, as well as seeking to various locations of the string.

%prep
%setup -q -n %dist-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Change*
%perl_vendor_man3dir/*
%perl_vendor_privlib/IO*

%changelog
* Sat Apr 17 2004 Alexey Tourbin <at@altlinux.ru> 1.05-alt1
- 1.02 -> 1.05
- descriptions updated

* Tue Aug 19 2003 Michael Shigorin <mike@altlinux.ru> 1.02-alt1
- built for ALT Linux
